/*
 Theme Name:   Qwery Child Theme
 Theme URI:    http://qwery.ancorathemes.com
 Description:  Qwery Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     qwery
 Version:      1.2
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  qwery
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.sc_layouts_title_title>.sc_layouts_title_caption{
	color: #ffffff !important;
	text-shadow: 1px 2px 7px #000 !important;
}

.elementor-tab-title a:hover{
	color: #f4762a !important;
	text-decoration-line: underline !important;
}
#menu-item-19009 a, #menu-item-19016 a, #menu-item-19128 a{
	transition: all 0.2s ease 	!important;
}

#menu-item-19009 a:after, #menu-item-19016 a:after, #menu-item-19128 a:after{
	width: 0% !important;	
}

#menu-item-19009 a:hover:after, #menu-item-19016 a:hover:after, #menu-item-19128 a:hover:after{	
	width: 100% !important;
}